<?php 

extract($_REQUEST);


//echo $date = date('m-d-Y', strtotime(trim($date,'"')));		
$today = date('d-m-Y');

if(strtotime($date)==strtotime($today)){
	echo 'true';
}else if(strtotime($date) < strtotime($today)) {
		
		if(strtotime($date) > strtotime('-12 month')){
			echo 'true';
		}else{
			echo 'false';
			}
	}else{
		
		echo 'false';
	} 
?>